html {
    background-color: rgb(251, 252, 250);
    height: 100%;
}

body {
    margin: 0;
    height: 100%;
}

h1 {
    margin-left: 10%;
}

.flightCard {
    background-color: white;
    height: 120px;
    margin: 10px;
    border: 2px solid gray;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, .2);
}

.flightCard p {
    display: inline-block;
}

#flights {
    margin-top: 50px;
    display: flex;
    flex-direction: column;
    width: 80%;
    transform: translateX(-50%);
    margin-left: 50vw;
}

.flightCardContent {
    display: flex;
    height: 100%;
    flex-direction: row;
}

.trajet {
    width: 25%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
}

.tempsVol {
    width: 25%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
}

.dateDepart {
    width: 25%;
    text-align: center;
    transform: translateY(50%);
    height: 50%;
}

.prix {
    width: 25%;
    display: flex;
    flex-direction: column;
    text-align: center;
    transform: translateY(20%);
    height: 50%;
    gap: 10px;
}

.prix button {
    width: 80%;
    transform: translateX(-50%);
    margin-left: 50%;
}

#days {
    display: flex;
    flex-direction: row;
    width: 80%;
    transform: translateX(-50%);
    margin-left: 50vw;
    gap: 3px;
}

.day {
    border: 2px solid gray;
    width: 15%;
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    text-overflow: ellipsis;
}

#btnRechercher {
    border: solid 0px;
    background-color: #8C8FDE;
    color: white;
}

#btnDetails {
    border: solid 1px;
    background-color: white;
}

.entete {
    height: 20px;
    margin: 10px;
    width: 78%;
    transform: translateX(-50%);
    margin-left: 50vw;
}

 .line{
	height: 1px;
    margin: 10px;
    width: 78%;
    transform: translateX(-50%);
    margin-left: 50vw;
	border-bottom: 2px solid grey;
	position: absolute;
}